Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

Not applicable

QV Plugin for IE on Windows 8

Hi Community,

We have installed Enterprise Server on a Windows 2008 machine. We need the client to use I.E. plugin instead of AJAX client for the purpose of using buttons etc. I am running Windows 8 and Internet Explorer 10 on my laptop. When downloading and installing QVPlugin on my PC to test i keep getting this error msg. I have tried looking for threads on this error with no luck. Please advise on a solution? Help would be much appreciated.

Capture.PNG.png

Thanks,

Richard

Labels (1)
7 Replies
suniljain
Honored Contributor

Re: QV Plugin for IE on Windows 8

QlikView version ?

Not applicable

Re: QV Plugin for IE on Windows 8

Qlikview Server 11.2 64bit.

suniljain
Honored Contributor

Re: QV Plugin for IE on Windows 8

is it SR2 ?.

suniljain
Honored Contributor

Re: QV Plugin for IE on Windows 8

Qlikview 11.2 SR2+ supporting Internet Explorer 10 on Windows 7 and Windows 8.

Not applicable

Re: QV Plugin for IE on Windows 8

Yes SR2. Sorry Sunil, this is why i am reporting this. Should be working but is not. I am actually considering loading a Windows 7 virtual box onto the client's PC just so they can install the I.E. Plugin.

Employee
Employee

Re: QV Plugin for IE on Windows 8

You can only install and run this in DeskTop mode of windows 8 (not 8.1)

Not applicable

Re: QV Plugin for IE on Windows 8

Hi Bill,

I am not running Windows 8.1. I am running Windows 8.

Community Browser